Quicktime 5/Explorer !!!????Help!!!

Dieses Thema im Forum "Software" wurde erstellt von Tobi, 10. Dezember 2001.

  1. Tobi

    Tobi New Member

    Servus alle zusammen!!!!!!

    Habe eine kleines (so hoffe ich) einstellungs Problem!!!!!!! Habe mir gerade auf meinem Powerbook G3 Wallstreet OS 9.2 installiert Quicktime 5 ist auch druff und läuft auch alles soweit OK!!!!!

    Das einzige was irgendwie nicht mehr funktioniert......wenn ich mit dem Explorer 5 Online gehe und mir Filmchen/Trailer usw. ansehe kann ich sie mir bei bedarf nicht runterladen. Also ich meine vorher habe ich immer auf den Film geklickt oder in das Quicktime Menü im Player usw. doch jetzt ist die Funktion auf Datenträger speichern usw. immer grau unterlegt und nix geht.......

    Was ist da los !? Quicktime 5 Einstellungen!? Oder Explorer Einstellungen...oder benötige ich am End jetzt Quicktime Pro !?

    Also wäre klasse wenn mir einer von Euch weiterhelfen könnte........
     
  2. MACGIMPEL

    MACGIMPEL New Member

    @Tobi
    ganz einfach: QT 5 TOTAL LÖSCHEN !!! ( auch die Dateien im Systemordner usw. )
    Das Ding kannste vergessen. Selbst die Pro-Version taugt nix.
    Nimm `nen alten QT-Player ( z.B. QT 4.X ) damit kannst du alles was du bisher konntest.........

    gruß
    MACGIMPEL

    PS.: siehe auch hier: http://62.96.227.71/cgi-bin/mac_forum/topic_show.pl?id=15588
     
  3. Tobi

    Tobi New Member

    Danke!!!!!

    Aber das kann doch eigentlich nicht war sein.....also liegt es nur an Quicktime 5 !?

    Ich habe sowas auch schon überlegt aber eher so als Plan B !!!

    Ansonsten gibts halt manchmal halt auch Filmchen so wie die"große" Version vom Episode II Trailer.....die Quicktime 5 verlangt.......

    Viellicht gibt es noch eine andere Lösung!!!!!!!
     
  4. Alge

    Alge New Member

    Netscape 4.7 oder iCab z.B.

    Gruß Alge
     
  5. Tobi

    Tobi New Member

    Also was ist es nun ein Quicktime Problem oder doch Pro.....oder der Browser.....
     
  6. JGerhold

    JGerhold New Member

    Darf das QT-Plugin laut den Sicherheitseinstellungen von IE5 ausgeführt werden? Ich frage deshalb, weil genau das mal mein Problem war.. ;)
     
  7. Maccer

    Maccer Gast

Diese Seite empfehlen